Filter projects
Name Result Error Project type Sort descending Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
kudos_slider 1.1 Some covered by rector None Module 2 10000 4 0 2 1 0 1 Available
color_picker 1.0.2 Explicitly Drupal 9 compatible None Module 2 10000 0 0 0 0 0 0
formui 1.x-dev Needs manual review None Module 2 10000 8 0 0 0 7 1 Available
webforms 0.x-dev Some covered by rector None Module 2 10000 10 0 5 2 2 1
form_field_type 1.x-dev All rector covered None Module 2 10000 5 0 4 0 0 1 Available
wistia_integration 1.0-alpha2 No results PHPStan Module 2 10000 0 0 0 0 0 0
byu_faculty_directory 1.x-dev All rector covered None Module 2 10000 17 0 16 0 0 1 Available
image_library_widget 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
stubby 1.0.x-dev Explicitly Drupal 9 compatible None Module 2 10000 0 0 0 0 0 0
sci_opportunities_widget 1.2 All rector covered None Module 2 10000 2 0 1 0 0 1 Available
sapi 3.x-dev Some covered by rector None Module 2 10000 15 0 8 2 3 2 Available
author_pane_popup 1.x-dev Some covered by rector None Module 2 10000 19 0 12 3 3 1 Available
structured_terms_migration 1.x-dev Only info.yml/composer.json problem found None Module 2 10000 1 0 0 0 0 1 Available
saml 2.0.0-alpha5 Explicitly Drupal 9 compatible None Module 2 10000 0 0 0 0 0 0
scriptjunkie 1.x-dev Some covered by rector None Module 2 10000 5 0 3 1 0 1 Available
autoadress 1.x-dev Only info.yml/composer.json problem found None Module 2 10000 1 0 0 0 0 1 Available
book_pdf 1.0.x-dev Explicitly Drupal 9 compatible None Module 2 10000 0 0 0 0 0 0
bootstrap_extras 4.x-dev Explicitly Drupal 9 compatible None Module 2 10000 0 0 0 0 0 0 This is a Drupal 9 Native module
blocks_by_page_path 1.x-dev All rector covered None Module 2 10000 3 0 2 0 0 1 Available
block_placeholder 1.x-dev All rector covered None Module 2 10000 2 0 1 0 0 1 Available
integro 1.x-dev No results PHPStan Module 2 10000 0 0 0 0 0 0
govdelivery_bulletins 1.x-dev Explicitly Drupal 9 compatible None Module 2 10000 0 0 0 0 0 0
writers_guide 1.0.0 Explicitly Drupal 9 compatible None Module 2 10000 0 0 0 0 0 0
grayscale 1.0 Only info.yml/composer.json problem found None Module 2 10000 1 0 0 0 0 1 Available
stripe_webhooks 1.x-dev Only info.yml/composer.json problem found None Module 2 10000 2 0 0 0 0 2
bokbasen_checkout 1.x-dev Only info.yml/composer.json problem found None Module 2 10000 2 0 0 0 0 2
simplelineicons 1.x-dev Some covered by rector None Module 2 10000 14 0 1 0 12 1 Available
unset_comment_tips 1.x-dev Only info.yml/composer.json problem found None Module 2 10000 1 0 0 0 0 1 Available
revisiondiff 1.x-dev Explicitly Drupal 9 compatible None Module 2 10000 0 0 0 0 0 0
byu_layout_card 1.x-dev No results Composer Module 2 10000 0 0 0 0 0 0